#Nav_Home {
    background-color: var(--Colour-Purple);
}

body {
    background-color: var(--Background);
}

.Title {
    color: var(--Text);
    text-align: center;
    font-family: 'Ubuntu', sans-serif;
    font-size: 6rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.GradiantText {
    background: linear-gradient(270deg, var(--Colour-Green) 22.07%, var(--Colour-Blue) 76.11%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.Intro p {
    color: var(--Text);
    text-align: center;
    font-family: 'Ubuntu', sans-serif;
    font-size: 2rem;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-wrap: balance;
}


.Section2 {
    display: flex;
    background-color: var(--Colour-Green-Dark);
    width: 100%;
    height: auto;
    margin-bottom: 50px;
}

.S2Container {
    display: flex;
    text-align: center;
    flex-direction: column;
    margin: auto;
    width: 80%;
    text-wrap: balance;
    font-size: 20px;
    color: var(--Text);
    padding: 10px;
}

.mWItem {
    width: 600px;
    height: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: var(--Foreground);
    border-radius: 30px;
    position: relative;
    margin: 5px;
    box-sizing: border-box;
    flex: 0 0 auto;
}

.mWItem p {
    color: var(--Text);
    font-family: var(--Font);
    font-size: var(--Font-P);
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    padding: 0 12px 3px;
    width: fit-content;
    position: absolute;
    margin: 5px 0 0;
    background-color: var(--Foreground);
    border-radius: 0px 0px 7.5px 7.5px;
}

.mWItem a,
.mWItem span {
    color: var(--Text);
    font-family: var(--Font);
    text-align: center;
    font-size: var(--Font-Small);
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
    padding: 0;
    height: fit-content;
    position: absolute;
    bottom: 0;
    text-decoration: none;
    padding: 3px 12px 3px;
    background-color: var(--Foreground);
    border-radius: 7.5px 7.5px 0 0;
}

.mWItem img {
    width: 90%;
    height: 90%;
    border-radius: 15px;
}

.mWItemImgContainer {
    width: 100%;
    height: 100%;
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}

.mWMainContainer {
    display: flex;
    overflow-x: auto;
    white-space: nowrap;
    border-width: 0 1vw 15px 1vw;
    border-style: solid;
    border-color: var(--Colour-Blue-Darker);
    ;
}

.mWTitle {
    color: var(--Text);
    text-shadow: -2px 2px 1px var(--Colour-Purple-Darker);
    width: fit-content;
    font-size: 3rem;
    padding: 0;
    margin: 0;
    margin-bottom: 33px;
    margin-top: 10px;
    text-align: center;
}

.mWMainContainer::-webkit-scrollbar-thumb:hover {
    background-color: var(--Colour-Red-Darker);
}

.mWMainContainer::-webkit-scrollbar-thumb {
    background-color: var(--Colour-Red-Dark);
    border-radius: 16px;

}

.mWMainContainer::-webkit-scrollbar {
    height: 6px;
}


.SVGSpacer {
    aspect-ratio: 960/100;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}